body {
  font-family: 'Roboto', sans-serif;
  padding-bottom: 70px;
}
.padding-inner{
  padding-top: 1rem;
  padding-bottom: 1rem;
}
header .nav-sm {
  padding: 0;
}
header .logo{
  height: 5rem;
}
header .menu{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
header .menu li a{
  padding-right: .5rem;
  padding-left: .5rem;
  display: block;
  padding: .5rem 1rem;
  text-decoration: none;
  background-color: transparent;
  color: rgba(255,255,255,.5);
  transition: all ease .5s;
}
header .menu li span{
  padding-right: .5rem;
  padding-left: .5rem;
  display: block;
  padding: .5rem 1rem;
  text-decoration: none;
  background-color: transparent;
  color: rgba(255,255,255,.5);
  transition: all ease .5s;
}
header .menu li a:hover, .navbar-nav li .nav-child li a:hover{
  color: rgba(255,255,255,1);
  transition: all ease .5s;
}
header .menu li ul.nav-child{
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: none;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: rgba(255,255,255,.5);
  text-align: left;
  list-style: none;
  background-color: #342f29;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25rem;
  transition: all ease .5s;
}
header .menu .parent{
  position: relative;
}
header .menu .parent:hover ul.nav-child{
  display: block;
  transition: all ease .5s;
}
.navbar-nav li .nav-child li {
	display:block;
	padding-bottom: .3em;
	overflow: hidden;
}
.navbar-nav li .nav-child li a:first-child {
  border-top-left-radius: calc(.25rem - 1px);
  border-top-right-radius: calc(.25rem - 1px);
}
.navbar-nav li .nav-child li a {
	display: block;
  width: 100%;
  padding: .25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: rgba(255,255,255,.5);
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  transition: all ease .5s;
}
h2{
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  color: #423b32;
}
ul.tags li{
  display: inline-block;
}
ul.tags li a{
  display: inline-block;
  padding: .25em .4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  color: #fff;
  background-color: #423b32;
}
